Homepage | Products | OX Knowledge Base | Support | Try Now | Contact | Company
OX Logo
Results 1 to 2 of 2
  1. #1
    Join Date
    Jan 2008
    Posts
    140

    Default Update to 6.18.2 not possible

    I just tried to intstall the update. I get the following error message:


    zypper dup -r oxupdates
    Loading repository data...
    Reading installed packages...
    Computing distribution upgrade...
    3 Problems:
    Problem: nothing provides open-xchange-eas >= 6.18.2.0 needed by open-xchange-mobile-configuration-generator-6.18.2.0-14_14.1.noarch
    Problem: nothing provides open-xchange-help-usm-eas >= 6.18.2.0 needed by open-xchange-mobile-configuration-gui-6.18.2.0-15_15.1.noarch
    Problem: open-xchange-eas-6.18.1.0-7_7.2.noarch requires open-xchange-usm = 6.18.1.0, but this requirement cannot be provided

    Problem: nothing provides open-xchange-eas >= 6.18.2.0 needed by open-xchange-mobile-configuration-generator-6.18.2.0-14_14.1.noarch
    Solution 1: Following actions will be done:
    keep obsolete open-xchange-mobile-configuration-generator-6.18.1.0-11_13.2.noarch
    keep obsolete open-xchange-6.18.1.0-13_17.1.noarch
    keep obsolete open-xchange-admin-6.18.1.0-11_13.2.noarch
    keep obsolete open-xchange-mailfilter-6.18.1.0-11_13.2.noarch
    keep obsolete open-xchange-subscribe-crawler-6.18.1.0-11_13.2.noarch
    keep obsolete open-xchange-twitter-6.18.1.0-11_13.1.noarch
    keep obsolete open-xchange-admin-client-6.18.1.0-11_13.2.noarch
    keep obsolete open-xchange-admin-plugin-hosting-6.18.1.0-11_13.2.noarch
    keep obsolete open-xchange-messaging-twitter-6.18.1.0-11_13.2.noarch
    keep obsolete open-xchange-report-client-6.18.1.0-11_13.2.noarch
    keep obsolete open-xchange-admin-plugin-hosting-client-6.18.1.0-11_13.2.noarch
    Solution 2: break open-xchange-mobile-configuration-generator by ignoring some of its dependencies


    So how can I do a smooth update ?
    Within the release (6.18.1.X) everything was working perfectly as described in the
    wiki.

    Bye, Peer

  2. #2
    Join Date
    Jan 2008
    Posts
    140

    Default

    OK, now it works.

    Problem was the WIKI. Using the command zypper dup -r oxupdates
    fails, but zypper dup works.

    Bye

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •